<?php

namespace App\Service\Shop;

use App\Models\Warehouse;

class ShopService
{
    public static function storeData($data)
    {
        $parepard = collect($data);
        $parepard['status'] = 'shop';
        Warehouse::create($parepard->all());
    }

    public static function storeDataUpdate($data, $id)
    {
        $parepard = collect($data);
        Warehouse::where('id', $id)->update($parepard->all());
    }
}
